{
    "dc_identifier": "nl.gm0342.2k.2023.1092",
    "dc_title": "Toestemming voor het organiseren van de Sylvester by Night en de Sylvestercross 2023 op zaterdag 30 december van 18.30 tot 22.30 uur en zondag 31 december 2023 van 08.00 tot 17.00 uur in het natuurgebied de Lange Duinen te Soest",
    "dc_type": "2k",
    "dc_description": "De burgemeester van Soest maakt bekend dat hij op 21 november 2023 (verzonden op 22 november 2023) op grond van artikel 2:25 van de Algemene Plaatselijke Verordening Soest vergunning heeft verleend voor het organiseren van de Sylvester by Night en de Sylvestercross 2023 op zaterdag 30 december 2023 van 18.30 uur tot 22.30 uur en zondag 31 december 2023 van 08.00 uur tot 17.00 in natuurgebied de Lange Duinen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-503556",
    "dc_publisher": "gm0342",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Cultuur en recreatie | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-15",
    "foi_publishedDate": "2023-11-29",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "evenementenvergunning",
    "tooiwl_rubriekCode": "c_11b611a01",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2023.1092.doc.1",
            "dc_title": "Toestemming voor het organiseren van de Sylvester by Night en de Sylvestercross 2023 op zaterdag 30 december van 18.30 tot 22.30 uur en zondag 31 december 2023 van 08.00 tot 17.00 uur in het natuurgebied de Lange Duinen te Soest",
            "foi_fileName": "gmb-2023-503556.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-503556.pdf"
        }
    ]
}